/* 1. Полностью убираем "Обзор комнат" (гостевой доступ) */
.mx_WelcomePage_guestFunctions {
    display: none !important;
}

/* 2. Заставляем кнопки в ряду принимать высоту самой высокой кнопки */
.mx_ButtonRow {
    align-items: stretch !important;
}

/* 3. Центрируем иконку и текст внутри кнопки "Войти", чтобы они не прилипли к верхнему краю при растягивании */
.mx_ButtonRow .mx_ButtonParent {
    display: inline-flex !important;
    align-items: center !important; 
    height: auto !important;
}


.mx_AuthPage_modal {
    width: 100%;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    background: transparent !important;
    backdrop-filter: none !important;
    -webkit-backdrop-filter: none !important;

    box-shadow: none !important;
    border: none !important;
}

/* белая карточка */
.mx_AuthPage_modalContent {
    display: flex;
    justify-content: center;
    align-items: center;

    width: auto !important;
    height: auto !important;
}

.mx_AuthPage_modalBlur {
    display: none !important;
}